Move debhelper compat level definition to Build-Depends.
authorSven Hoexter <sven@stormbind.net>
Wed, 31 Oct 2018 21:43:24 +0000 (22:43 +0100)
committerSven Hoexter <sven@stormbind.net>
Wed, 31 Oct 2018 21:43:24 +0000 (22:43 +0100)
debian/changelog
debian/compat [deleted file]
debian/control

index afad2b3c057eb22d00879f0a3f215476abe5e886..d100cca9628bd0c604dcf85a510e095fcd387e1e 100644 (file)
@@ -3,8 +3,9 @@ exfat-utils (1.3.0-1) UNRELEASED; urgency=medium
   * New upstream release.
   * Update d/copyright up to 2018.
   * Increase Standards-Version to 4.2.1 - no changes required.
+  * Move debhelper compat level definition to Build-Depends.
 
- --
+ -- Sven Hoexter <hoexter@debian.org>  Wed, 31 Oct 2018 22:43:17 +0100
 
 exfat-utils (1.2.8-1) unstable; urgency=medium
 
diff --git a/debian/compat b/debian/compat
deleted file mode 100644 (file)
index b4de394..0000000
+++ /dev/null
@@ -1 +0,0 @@
-11
index e34034aea12d940c2a557901bffdd90a7f0a1467..9f63266c5eb2998c914e09076a0b98768054a873 100644 (file)
@@ -2,7 +2,7 @@ Source: exfat-utils
 Section: otherosfs
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends: debhelper (>= 11), pkg-config
+Build-Depends: debhelper-compat (= 11), pkg-config
 Standards-Version: 4.2.1
 Homepage: https://github.com/relan/exfat
 Vcs-Git: https://git.sven.stormbind.net/exfat-utils.git